/*wakka.css*/

.blink_bt:hover {
    cursor: pointer;
    opacity: 0.7;
}

.blink_bt:hover
.inner {
    width: calc(100% - 40px);
    max-width: 1000px;
}

.wakka_cont {
    overflow: hidden;
}

.wakka_cont div, span, a, h2, h3 {
    color: #08305B;
}

.wakka_cont h2 {
    margin-bottom: 40px;
}

.wakka_wave {
    background-image: url(/img/baby/baby_wave.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}

.wakka_wrap:nth-child(odd) {
    background-color: #E1EEFB;
    padding: 150px 0 130px;
}

.wakka_wrap#wakka03 {
    padding: 150px 0 20px;
}

.wakka_wrap:nth-child(even) {
    padding: 150px 0 130px;
}

.wakka_wrap:last-child {
    padding: 150px 0 0;
}

.wakka_cont .btext {
    max-width: 752px;
    line-height: 1.8;
    margin-bottom: 1em;
}

.wakka_cont .info_main_inner:before {
    content: none;
}

.wakka_cont .info_main_inner:after {
    background-image: url(/img/wakka/wakka_wave.png);
    width: 168px;
    height: 168px;
    top: -127px;
    right: 10px;
}

.wakka_lead-wrap {
    padding-top: 80px;
    padding-bottom: 40px;
    background-color: #E1EEFB;
}

.wakka_links {
    padding-top: 80px;
    background-color: #E1EEFB;
}

.wakka_links ul {
    display: flex;
    justify-content: space-between;
}

.wakka_links ul li {
    width: 23.5%;
    border: 1px solid #707070;
    overflow: hidden;
    border-radius: 30px;
}

.wakka_links ul li a {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding: 30px 2% 70px 2%;
    position: relative;
}

.wakka_links ul li a:hover {
    opacity: 1;
    background-color: #d3e8ff;
}

.wakka_links ul li a:hover::before {
    bottom: 25px;
}

.wakka_links ul li a .bimg {
    width: 58px;
    margin: 0 auto 15px;
}

.wakka_links ul li a .bimg img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.wakka_links ul li a:before {
    content: '';
    display: block;
    width: 20px;
    height: 14px;
    background-image: url(/img/wakka/blink_ar.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transition: all 0.3s ease-in-out;
}

.wakka_links ul li a p {
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    font-weight: bold;
    margin-bottom: 10px;
}

.wakka_links ul li a span {
    display: block;
    text-align: center;
}

.wakka_cont .title-wappar {
    padding-bottom: 70px;
}

.wakka_wrap#wakka01 > .inner,
.wakka_wrap#wakka02 > .inner,
.wakka_wrap#wakka03 > .inner {
    position: relative;
}

/*-------------------------------
.wakka_wrap#wakka01
---------------------------------*/

.wakka_wrap#wakka01 > .inner:before {
    content: '';
    display: block;
    width: 270px;
    height: 236px;
    background-image: url(/img/wakka/wakka_wrap01_deco_l.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: -20px;
    left: -20px;
    opacity: 0.3;
}

.wakka_wrap#wakka01 > .inner:after {
    content: '';
    display: block;
    width: 270px;
    height: 236px;
    background-image: url(/img/wakka/wakka_wrap01_deco_r.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: -20px;
    right: 0px;
    opacity: 0.3;
}

.wakka_cont .h2_subtitle {
    width: 580px;
    border-radius: 18px;
    background-color: #fff;
    font-size: 20px;
    font-weight: 700;
    color: #3070B3 !important;
    margin: 0 auto 30px;
    text-align: center;
}

.wakka_cont .wakka_wrap#wakka01 .btext,
.wakka_cont .wakka_wrap#wakka02 .btext {
    max-width: 582px;
}

.wakka_cont .wakka_wrap#wakka01 .wakka_img,
.wakka_cont .wakka_wrap#wakka02 .wakka_img {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.wakka_cont .wakka_wrap#wakka01 .wakka_in, 
.wakka_cont .wakka_wrap#wakka02 .wakka_in {
    width: 30%;
}

.wakka_cont .wakka_wrap#wakka01 .wakka_in img,
.wakka_cont .wakka_wrap#wakka02 .wakka_in img {
    border-radius: 70px;
    margin-bottom: 26px;
}

.wakka_cont .wakka_wrap#wakka03 .left-box img {
    border-radius: 30px;
    margin-bottom: 10px;
}

.wakka_cont .wakka_in .num {
    font-family: "Cherry Bomb One", system-ui;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    font-size: 20px;
    color: #94B7DC;
    margin-bottom: 20px;
}

.wakka_cont .wakka_in .title {
    display: flex;
    height: 50px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: inherit;
    margin-bottom: 20px;
}

/*-------------------------------
.wakka_wrap#wakka02
---------------------------------*/

.wakka_cont .wakka_wrap#wakka02 .h2_subtitle {
    background-color: #E1EEFB;
}

.wakka_wrap#wakka02 > .inner:before {
    content: '';
    display: block;
    width: 260px;
    height: 216px;
    background-image: url(/img/wakka/wakka_wrap02_deco_l.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: -20px;
    left: -30px;
    opacity: 0.3;
}

.wakka_wrap#wakka02 > .inner:after {
    content: '';
    display: block;
    width: 252px;
    height: 254px;
    background-image: url(/img/wakka/wakka_wrap02_deco_r.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: -40px;
    right: -50px;
    opacity: 0.3;
}

/*-------------------------------
.wakka_wrap#wakka03
---------------------------------*/

.wakka_cont .wakka_wrap#wakka03 h2 {
    margin-bottom: 110px;
}

.wakka_cont .wakka_wrap#wakka03 h2:after {
    content: '';
    display: block;
    width: 10%;
    height: 7%;
    background-image: url(/img/wakka/wakka_wrap03_deco.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -32px;
    right: 13%;
    -webkit-transform: translateX(-50%);
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img-wrap {
    display: flex;
    justify-content: space-around;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box {
    position: absolute;
    max-width: 36%;
    background: #fff;
    left: 0%;
    z-index: 1;
    padding: 80px 0 80px 0;

}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box::before {
    position: absolute;
    min-width: 40em;
    background-color: #ffffff;
    content: "";
    height: 100%;
    left: -560px;
    top: 0;
    z-index: -1;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box::after {
    position: absolute;
    width: 460px;
    background-color: #ffffff;
    content: "";
    height: 100%;
    left: calc(50%);
    top: 0;
    z-index: -2;
    border-radius: 0 30px 30px 0;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box .wakka_in {
    margin-bottom: 40px;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box .wakka_in .title {
    height: auto;
    margin-bottom: 10px;
}

.wakka_cont .blink_bt {
    background-color: #3070B3;
}

.wakka_cont .blink_bt01.pdf {
    background-color: #5a86b6;
}

.wakka_cont .blink_bt01.pdf:after {
    content: '';
    display: inline-block;
    width: 15px;
    height: 20px;
    background-image: url(/img/common/pdf_ic.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 12px;
    vertical-align: middle;
    margin-top: -2px;
}

.wakka_cont .blink_bt + .blink_bt {
  margin-top: 50px;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box .blink_bt {
    position: relative;
    width: auto;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box .blink_bt:before {
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 23px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    transform: rotate(45deg);
}
.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box .blink_bt:after {
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 22px;
    width: 30px;
    height: 1px;
    background: #fff;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.right-box {
    position: relative;
    max-width: 57%;
    background-color: #94B7DC;
    border-radius: 30px 0 0 30px;
    left: 25%;
    z-index: 2;
    padding: 130px 0 30px 45px;
    margin-top: 110px;
    margin-bottom: 130px;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.right-box::after {
    position: absolute;
    background-color: #94B7DC;
    content: "";
    height: 100%;
    left: calc(50% + 281px);
    top: 0;
    width: 100vw;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.right-box .wakka_in.wakka_in {
    display: flex;
    align-items: center;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.right-box .wakka_in.wakka_in:not(:last-child) {
    margin-bottom: 20px;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.right-box .wakka_in img {
    width: 100px;
    height: inherit;
    border-radius: inherit;
    padding-right: 30px;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.right-box .title {
    display: flex;
    width: 420px;
    height: 120px;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #E1EEFB;
    border-radius: 20px;
}

/*-------------------------------
.wakka_wrap#wakka04
---------------------------------*/

.wakka_cont .wakka_wrap#wakka04 {
    background-color: #E1EEFB;
}

.wakka_cont .wakka_wrap#wakka04 .wakka_step-wrap {
    display: flex;
    width: 70%;
    flex-direction: column;
    gap: 50px;
    margin: 120px auto 0;
}

.wakka_cont .wakka_wrap#wakka04 .wakka_step {
    position: relative;
    display: flex;
    border-radius: 10px;
    background-color: #fff;
    padding: 30px;
    text-align: center;
}

.wakka_cont .wakka_wrap#wakka04 .wakka_step:not(:last-child)::after {
    position: absolute;
    content: "";
    width: 30px;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    background: #94B7DC;
    height: calc(tan(60deg) * 15px / 2);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.wakka_cont .wakka_wrap#wakka04 .wakka_step .flow-box__num {
    font-family: "Cherry Bomb One", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #94B7DC;
    border-right: solid 2px #94B7DC;
    padding: 0 50px 0 30px;
}

.wakka_cont .wakka_wrap#wakka04 .wakka_step .flow-box__content {
    font-size: 22px;
    font-weight: 700;
    color: #3070B3;
    padding-left: 50px;
}

/*-------------------------------
.wakka_wrap#wakka05
---------------------------------*/

.wakka_cont .wakka_wrap#wakka05 {
    background-color: #E1EEFB;
    background-image: url(/img/wakka/wakka_bk.png);
    background-repeat: repeat-x;
    background-size: contain;
    padding-top: 100px;
    padding-bottom: 100px;
}

.wakka_cont .wakka_wrap#wakka05 h2 {
    font-size: 26px;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap {
    width: 860px;
    border-radius: 16px;
    background-color: #EFF6FC;
    padding: 70px;
    margin: 0 auto 60px;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap table {
    width: 480px;
    text-align: center;
    border-spacing: 20px;
    border-collapse: separate;
    margin: 0 auto 30px;
    font-size: 18px;
    font-weight: 700;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap thead {
    background: #d3e1e8;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap th,
.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap td {
    padding: 10px;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap th.income {
    background-color: #CBE3FF;
    border-radius: 14px;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap th.fee {
    background-color: #FFFFFF;
    border-radius: 14px;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap td.income {
    width: 170px;
    box-shadow: 0 4px 0 0 #3070B3;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap td.fee {
    box-shadow: 0 1px 0 0 #D9D9D9;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .btext-wrap {
    width: 540px;
    margin: 0 auto;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .btext-wrap .btext {
    text-indent: -1em;
    padding-left: 1rem;
}

/*-------------------------------
.wakka_wrap#wakka06
---------------------------------*/

.wakka_cont .wakka_wrap#wakka06 {
    background-color: #CFE7F2;
}

.wakka_cont .wakka_wrap#wakka06 h2 {
    font-size: 24px;
    margin-bottom: 45px;
}

.wakka_cont .wakka_wrap#wakka06 .inner {
    padding-bottom: 50px;
}

/*-------------------------------
wakkaお知らせ
---------------------------------*/

.wakka_cont div, span, a, h2, h3 {
    color: #08305B;
}

.wakka_cont #info_detail h1 {
    color: #08305B;
}

.wakka_cont .detailCont p {
    color: #08305B;
}

.wakka_cont ul.article li a .ar_title {
    color: #08305B;
}

.wakka_wrap04 {
    background-color: #CFE7F2;
    padding-top: 10px;
    padding-bottom: 100px;
}

.info_main_inner:before {
    content: none;
}

.wakka_cont div, p, span, a, h2, h3 {
    color: #08305B;
}

.wakka_cont #info_detail h1 {
    color: #08305B;
}

.wakka_cont .detailCont p {
    color: #08305B;
}

.back_pattern_wakka {
    background-color: #E1EEFB;
}

.back_pattern_wakka #info_detail {
    padding-bottom: 50px;
}

.back_pattern_wakka #info_detail .detailCont:before {
    background-image: url(/img/wakka/wakka_wave.png);
    width: 118px;
    height: 118px;
    top: -118px;
    right: 20px;
}